[ubuntu/maverick] gnumed-client 0.7.9-1 (Accepted)

Sebastian Hilbert sebastian.hilbert at gmx.net
Sat Sep 11 16:00:28 BST 2010


gnumed-client (0.7.9-1) testing-proposed-updates; urgency=low

  * New upstream release
    Closes: #596219
    As it was discussed on debian-devel at l.d.o the problem which is fixed
    in this release might cause serious data loss

gnumed-client (0.8.1-1) unstable; urgency=low

  * New upstream version
  * debian/patches/20_bashism.patch: Removed because applied upstream

gnumed-client (0.7.8-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.9.1 (no changes needed)

Date: Thu, 09 Sep 2010 13:42:20 +0200
Changed-By: Sebastian Hilbert <sebastian.hilbert at gmx.net>
Maintainer: Debian Med Packaging Team <debian-med-packaging at lists.alioth.debian.org>
Signed-By: Alessio Treglia <quadrispro at ubuntu.com>
Origin: debian/testing-proposed-updates
https://launchpad.net/ubuntu/maverick/+source/gnumed-client/0.7.9-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Sep 2010 13:42:20 +0200
Source: gnumed-client
Binary: gnumed-client gnumed-client-de gnumed-common gnumed-doc
Architecture: source
Version: 0.7.9-1
Distribution: maverick
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging at lists.alioth.debian.org>
Changed-By: Sebastian Hilbert <sebastian.hilbert at gmx.net>
Description: 
 gnumed-client - medical practice management - Client
 gnumed-client-de - medical practice management - Client for German users
 gnumed-common - medical practice management - common files
 gnumed-doc - medical practice management - Documentation
Closes: 596219
Changes: 
 gnumed-client (0.7.9-1) testing-proposed-updates; urgency=low
 .
   * New upstream release
     Closes: #596219
     As it was discussed on debian-devel at l.d.o the problem which is fixed
     in this release might cause serious data loss
 .
 gnumed-client (0.8.1-1) unstable; urgency=low
 .
   * New upstream version
   * debian/patches/20_bashism.patch: Removed because applied upstream
 .
 gnumed-client (0.7.8-1) unstable; urgency=low
 .
   * New upstream version
   * Standards-Version: 3.9.1 (no changes needed)
Checksums-Sha1: 
 5bd2d3757a51e8f6da0239bd2613732a55a250ed 1469 gnumed-client_0.7.9-1.dsc
 9ce27bbc65177be4e58efb7a1dcc9ea370fd9377 10463529 gnumed-client_0.7.9.orig.tar.gz
 ec64a6a14cfb993fe5902e35d8ed76ae874f90cf 17928 gnumed-client_0.7.9-1.debian.tar.gz
Checksums-Sha256: 
 3fc1a41f02426a6a61e6c2ea7f02e7d7497a3fa1d034892fbf2211ce16d3bbc8 1469 gnumed-client_0.7.9-1.dsc
 b82acc8f39ba50365673628f6e924e4b6c941620391ee913dc94d039cda8818d 10463529 gnumed-client_0.7.9.orig.tar.gz
 e6c97d8dad0d4886d350357fbda410db5231e25ee18aa6a8a959683a575a973c 17928 gnumed-client_0.7.9-1.debian.tar.gz
Files: 
 812cf22b364b183f2926a4988665a561 1469 misc optional gnumed-client_0.7.9-1.dsc
 cd22740ffd98ebfa1ace22fb7703db5d 10463529 misc optional gnumed-client_0.7.9.orig.tar.gz
 50d99649f6be98a4879844cd2003ed93 17928 misc optional gnumed-client_0.7.9-1.debian.tar.gz
Origin: debian/testing-proposed-updates
Launchpad-Bugs-Fixed: 635580

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyLmCQACgkQRdSMfNz8P9CgKACghMeNeFA4sEYcGkYO4EmqVQYp
3NYAn1eHi8XYiYcJrl3gYgMbVkfMCKWv
=f5tU
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list